/* Class = "NSWindow"; title = "SSH Tunnel Query"; ObjectID = "367"; */
"SSH Tunnel Query" = "Requête de tunnel SSH";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "459"; */
"Yes" = "Oui";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "461"; */
"No" = "Non";

/* Class = "NSWindow"; title = "SSH Tunnel Password Query"; ObjectID = "468"; */
"SSH Tunnel Password Query" = "Requête de mot de passe de tunnel SSH";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "478"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "479"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "490"; */
"Password:" = "Mot de passe :";

/* Class = "NSButtonCell"; title = "Remember password in my keychain"; ObjectID = "492"; */
"Remember password in my keychain" = "Conserver le mot de passe dans mon trousseau";